<template lang="html">
  <div class="app">
    <div v-for="(inputItem, key) in inputs" :key="key" class="ui-signin-login input-class">
        <p>{{inputItem.title}}</p>
        <input type="text" name="login" placeholder="Алик Цукерман" required>
    </div>
  </div>
</template>

<script>
export default {
  props: ['title'],
  data () {
    return {

    }
  }
}
</script>

<style lang="scss" scoped>
  .ui-signin-login {
    padding-right: 0px;
    margin-right: 0px;
    margin-top: 18px;
    p {
      color: black;

      font-size: 11px;
      margin-bottom: 5px;
    }
  }
  .input-class {
    margin-top: 10px;
    p {
      margin: 0 0 5px 0;
    }
    input {
      padding: 6px 21px;
      width: 85%;
      border-radius: 2px;
      border: 1px solid black;
    }
  }
</style>
